#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.2
visibility:           public
id:                   http-streams-0.8.7.2-IefRIpYGUcfIYjMekayZXS
key:                  http-streams-0.8.7.2-IefRIpYGUcfIYjMekayZXS
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  bb8a793a4d8bdba20c27e97eef572736
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-streams-0.8.7.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-streams-0.8.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-streams-0.8.7.2
hs-libraries:         HShttp-streams-0.8.7.2-IefRIpYGUcfIYjMekayZXS
depends:
    HsOpenSSL-0.11.4.18-BUf4BlI9jomA60IZoOKkS1
    aeson-1.5.3.0-HJgqP6RhegPJh4mTnTi74F
    attoparsec-0.13.2.4-8ozNPIXXMcDHzUghDR61gU base-4.14.1.0
    base64-bytestring-1.1.0.0-9RjbLITnBIqBLeVlcyLWlU
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-JyDtjOlIWzSBSwCZsM9Mt7 directory-1.3.6.0
    http-common-0.8.2.1-FTADOGaLPYlJ5fBcE9x0Vc
    io-streams-1.5.1.0-Jv8jUbHKE5w6N1CO91hMgK mtl-2.2.2
    network-3.1.2.0-F7RvimuUXfr8J8mPq0Fg6c
    network-uri-2.6.3.0-6huqpvjP5AA7URohCDVsI5
    openssl-streams-1.2.2.0-wIPMNCm5zHJnlTvOkjktX text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-32hypcNpCYxF7nyZEjDl6X

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

